> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get export categories



## OpenAPI

````yaml openapi/findity-admin-api.json GET /organizations/{id}/categories
openapi: 3.1.0
info:
  title: Findity Admin API
  description: Findity Admin API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/admin
  - url: https://api.findity.com/api/v1/admin
security:
  - bearerAuth: []
paths:
  /organizations/{id}/categories:
    get:
      tags:
        - Categories
      summary: Get export categories
      parameters:
        - $ref: '#/components/parameters/organizationIdPath'
        - $ref: '#/components/parameters/categoryType'
        - $ref: '#/components/parameters/actionExport'
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema:
                type: string
        '404':
          description: Not found error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/404Error'
components:
  parameters:
    organizationIdPath:
      in: path
      name: id
      required: true
      description: The unique identifier of the organization
      schema:
        $ref: '#/components/schemas/Uuid'
        example: 05b8daba9ba14a49846fe77883248cf0
    categoryType:
      in: query
      name: categoryType
      required: true
      description: The type of category
      schema:
        type: string
        enum:
          - OtherExpenseCategory
          - RepresentationExpenseCategory
          - SubsistenceAllowanceCategory
          - AbroadPurchaseExpenseCategory
          - MileageExpenseCategory
          - FuelBenefitsExpenseCategory
          - FoodBenefitsExpenseCategory
      example: OtherExpenseCategory
    actionExport:
      in: query
      name: action
      required: true
      description: The action of the endpoint
      schema:
        type: string
      example: export
  schemas:
    404Error:
      type: object
      properties:
        result:
          type: string
        code:
          type: string
        description:
          type: string
      example:
        result: error
        code: ORGANIZATION_NOT_FOUND
        description: 'Failed to get organization for id: {orgId}'
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````